## hrp startproject

create a scaffold project

```
hrp startproject $project_name [flags]
```

### Options

```
      --empty           generate empty project
  -f, --force           force to overwrite existing project
      --go              generate hashicorp go plugin
  -h, --help            help for startproject
      --ignore-plugin   ignore function plugin
      --py              generate hashicorp python plugin (default true)
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 21-Oct-2022
